libqtdeclarative4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libqtdeclarative4-perl - perl bindings for the Qt Declarative library

Distribution: Mint 17.3
Repository: Mint Import amd64
Package name: libqtdeclarative4-perl
Package version: 4.14.2
Package release: 0ubuntu1~ubuntu14.04~ppa1
Package architecture: amd64
Package type: deb
Installed size: 76 B
Download size: 12.54 KB
Official Mirror: packages.linuxmint.com
This package contains perl bindings for the Qt Declarative library. It enables the use of Qt applications written in perl. For more details see the libqt4-declarative package. This Package is part of the PerlQt module.

    Download

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libqtdeclarative4-perl deb package:
      # sudo apt-get install libqtdeclarative4-perl
    Advertisement
    Advertisement